@charset "utf-8";
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
ol,
ul {
    list-style: none
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: 400
}
img {
    border: 0
}
body {
    font: 12px normal Verdana, Tahoma, Arial;
    background-color: #FFF;
    text-align: center;
    color: #000
}
a {
    color: #4894ae;
    text-decoration: none
}
#main-container {
    max-width: 1220px;
	width:100%;
    text-align: left;
    margin:0 auto;
    background-color: #FFF;
}
#header-container {
    width: 100%;
    height: 100px;
    background: #FFF url(../header_bg.jpg) no-repeat 0;
    text-align: left
}
#home-container {
    width: 100%;
    background-color: #FFF
}
#content-container {
    width: 100%;
    background-color: #FFF
}
#forum-container {
    width: 100%;
    background-color: #FFF;
    position: relative
}
#logo  {
	display:inline-block;
	vertical-align:top;
}
#logo a {
    display: block;
    width: 360px;
    height: 100px;
    text-indent: -9999px
}
#leaderboard {
	display:inline-block;
	vertical-align:top;
    height: 90px;
    width: 728px;
    margin-top: 5px
}
#top-navigation {
    width:100%;
    text-align: center;
    background-color: #ffc267;
    margin: 2px 0 8px;
	padding: 0 0 5px;
}
#top-navigation ul li {
    display:inline-block;
}
#top-navigation li a {
    display: block;
    height: 20px;
    text-decoration: none;
    color: #214c5c;
    font-weight: 700;
    font-size: 12px;
    margin-top: 2px;
    padding: 7px 11px 0;
    border-right: 1px solid #FFF
}
#top-navigation li a:hover {
  color: #4894AE;
 }
#left-panel {
    display:inline-block;
	vertical-align:top;
}
#related-articles {
    width: 180px;
    text-align: left;
    padding-top: 10px;
    margin-bottom: 10px
}
#related-articles ul li {
    list-style: none;
    margin-left: 0;
    padding: 0
}
#related-articles ul li a {
    display: block;
    width: 165px;
    font-size: 12px;
    color: #000;
    font-weight: 400;
    text-decoration: none;
    padding: 4px 6px
}
#related-articles ul li a:hover {
    color: #3AACD4
}
.related-articles-hdr {
    font-size: 20px;
    font-family: Arial,'Georgia', 'Lucida Grande', Verdana;
    color: #5a0329;
}
#navigation {
    margin: 2px 0;
    width: 180px;
    text-align: left
}
#navigation ul {
    margin: 0;
    padding: 0
}
#navigation span {
    border: none
}
#navigation ul li {
    border-bottom: 1px solid #9dc6d1;
    background-color: #4894ae
}
#navigation ul li a {
    display: block;
    font-size: 12px;
    color: #FFF;
    padding-left: 18px;
    font-weight: 700;
    text-decoration: none
}
#navigation a {
    padding: 6px 4px
}
#navigation ul ul {
    margin-top: 4px;
    background-color: #9dc6d1
}
#navigation ul ul li {
    padding-left: 10px;
    border-top: 1px solid #9dc6d1;
    border-bottom: none;
    background-color: #bee0e8;
    border-left: 1px solid #4894ae;
    border-right: 1px solid #4894ae
}
#navigation ul ul li a {
    font-size: 11px;
    color: #073444;
    font-weight: 400
}
#navigation ul ul ul {
    margin: 0;
    background-color: #9dc6d1;
    border: none
}
#navigation ul ul ul li {
    padding-left: 20px
}
#navigation ul ul ul li a {
    font-size: 11px;
    color: #000;
    font-weight: 400
}
.selected {
    background-color: #535353
}
#left-skyscraper {
    width: 180px;
    margin-top: 10px;
    text-align: center
}
#home-content {
	display:inline-block;
	vertical-align:top;
    width: 58%;
    text-align: justify;
    padding: 0 10px;
}
#home-content div {
    margin-bottom: 20px
}
#home-one {
    width: 100%;
    min-height: 200px;
    background: #FFF url(../home_top_bg.jpg) no-repeat 0
}
#home-one p {
    padding: 55px 5px 5px 150px
}
#home-two {
    width: 100%;
    height: 177px;
    background: #FFF url(../home_mid_bg.jpg) no-repeat 0
}
#home-two p {
    padding: 55px 150px 5px 10px
}
#home-three {
    width: 100%;
    height: 200px;
    background: #FFF url(../home_bot_bg.jpg) no-repeat 0
}
#home-three h2 {
    padding: 45px 5px 5px 150px;
    font-size: 12px;
    font-weight: 700
}
#home-three p {
    padding: 0 5px 5px 150px
}
#home-four {
    width: 100%;
    padding: 0 0 10px
}
#home-four h2 {
    font-size: 12px;
    font-weight: 700
}
#content {
    display:inline-block;
	vertical-align:top;
    width: 58%;
/*    text-align: justify;*/
    text-align: left;
    padding: 0 10px;
}
#content h1,
#generic-content h1 {
    font-size: 19px;
    font-weight: 400;
    text-align: left;
    width: 100%;
    border-bottom: 2px solid #4794b2;
    padding-bottom: 5px;
    color: #30626d
}
#content h2,
#generic-content h2 {
    font-size: 16px;
    margin-top: 8px;
    font-weight: 700;
    color: #073444
}
#content h3,
#generic-content h3 {
    font-size: 13px;
    margin-top: 8px;
    font-weight: 700
}
#content p,
#generic-content p {
    font-size: 16px;
    font-weight: 400;
    padding: 4px 0;
    line-height: 24px
}
#content img,
#generic-content img {
    padding: 2px;
    margin: 4px;
    border: 1px solid #CCC
}
#content ul,
#generic-content ul {
    list-style: disc;
    margin-left: 20px
}
#content li,
#generic-content li {
    padding: 2px;
    font-size: 15px
}
#content td,
#generic-content td {
    padding: 4px
}
#generic-content {
    display:inline-block;
	vertical-align:top;
    width: 58%;
    text-align: justify;
    padding: 0 10px;
}
#right-panel {
    display:inline-block;
    vertical-align:top;
    text-align: center;
    margin-top: 2px
}
.hide-large { display: none; }
#newsletter {
    width: 300px;
    height: 132px;
    text-align: left;
    background: #FFF url(../newsletter_bg.jpg) no-repeat 0;
    position: relative;
    margin: 10px 0
}
#newsletter .sign_up_email_address {
    color: #999;
    padding: 2px
}
#newsletter .sign_up_button {
    float: right
}
#newsletter form {
    padding: 90px 5px
}
#search {
    width: 300px;
    height: 47px;
    text-align: left;
    background: #FFF url(../search_bg.jpg) no-repeat 0;
    margin-top: 10px
}
#search .search-bar {
    margin-top: 20px;
    margin-left: 12px;
    font-size: 14px;
    border: 1px solid #40717e;
    background-color: #FFF;
    color: #999;
    width: 205px
}
#search .search-btn {
    padding: 0 4px;
    background-color: #26596c;
    border-left: 1px solid #4894ae;
    border-top: 1px solid #4894ae;
    border-right: 1px solid #31718a;
    border-bottom: 1px solid #31718a;
    color: #FFF
}
#forum-topics-box {
    margin: 10px 0;
    width: 300px;
    height: 246px;
    background: #FFF url(../forum_topics_bg.jpg) no-repeat 0;
    margin-top: 10px;
    text-align: left
}
#forum-topics-box p:first-child {
    padding: 84px 4px 4px 17px
}
#forum-topics-box p {
    padding: 6px 4px 4px 17px
}
#forum-topics-box a {
    color: #29515b;
    font-weight: 700;
    text-decoration: none
}
#forum-topics-logo a {
    display: block;
    width: 300px;
    height: 70px
}
.article-forum-threads-header {
    display: block;
    width: 297px;
    height: 65px;
    background: #FFF url(../most-discussed-hdr.jpg) no-repeat 0
}
.article-forum-related ul {
    padding: 3px;
    float: left
}
.article-forum-related li {
    padding: 5px 3px;
    float: left
}
.article-forum-related a {
    font: 16px Tahoma;
    color:#5a0329;
}
#odd {
    background-color: #F4EEFB;
    text-align: left;
    width: 297px
}
#even {
    background-color: #FFF;
    text-align: left;
    width: 297px
}
#ad-300x250 {
    width: 300px;
    margin: 10px 0;
    overflow: hidden
}
#right-skyscraper {
    width: 300px;
    margin-top: 10px
}
#right-skyscraper div:first-child {
    float: left;
    width: 160px
}
#right-skyscraper div {
    float: right;
    width: 120px
}
#footer {
    clear: both;
    width: 100%;
    padding-top: 20px;
    background-color: #DDD;
    color: #000;
    text-align:center;
}
#footer p {
    padding-top: 10px
}
#footer a {
    color: #000
}
#contact td {
    padding: 2px
}
#ad-120x90 {
    width: 168px;
    background-color: #4894ae;
    border-bottom: 1px solid #9dc6d1;
    padding-left: 12px
}
#error {
    width: 473px;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #2e6b80;
    font-weight: 700;
    background-color: #ffd5d5;
    border-bottom: 1px solid #fa2f2f
}
#add-this {
    width: 100%;
    margin: 5px;
    height: 30px;
    text-align: right
}
#add-this div {
    float: right
}
.rounded-top {
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    -moz-border-radius-topright: 1em;
    -moz-border-radius-topleft: 1em;
    -webkit-border-top-left-radius: 1em;
    -webkit-border-top-right-radius: 1em
}
.rounded-bottom {
    border-bottom-left-radius: 1em;
    border-bottom-right-radius: 1em;
    -moz-border-radius-bottomright: 1em;
    -moz-border-radius-bottomleft: 1em;
    -webkit-border-bottom-left-radius: 1em;
    -webkit-border-bottom-right-radius: 1em
}
#google-content-top {
    width: 100%;
    text-align: left;
    padding-bottom: 10px
}
#google-content-mid {
    float: left;
    width: 100%;
    text-align: left;
    padding: 10px 0
}
#google-content-bot {
    width: 100%;
    text-align: left;
    padding: 10px 0
}
.pagination {
    text-align: right;
    padding: 4px 0;
    font-size: 11px;
    margin-bottom: 5px
}
.pagination span {
    margin: 0 1px;
    padding-bottom: 2px
}
.pagination span a {
    text-decoration: none;
    padding: 2px 5px;
    font-weight: 400;
    border: 1px solid #53ABD8;
    background-color: #B2DEEF
}
.second-level-pagination {
    text-align: right;
    padding: 4px 0;
    font-size: 11px;
    margin-bottom: 5px
}
.second-level-pagination span {
    margin: 0 1px;
    padding-bottom: 2px
}
.second-level-pagination span a {
    text-decoration: none;
    font-size: 11px;
    padding: 2px;
    font-weight: 400
}
.current-page {
    text-decoration: underline
}
#rounded-button {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px
}
#comments {
    margin-top: 10px;
    padding: 10px 0;
    border-top: 3px solid #000;
    text-align: left;
    clear: both
}
.comments-greeting {
    margin-bottom: 20px;
    position: relative;
    overflow: auto
}
.num-comments {
    float: left
}
.comments-profile {
    float: right;
    color: #666
}
.comments-profile a {
    font-size: 11px;
    font-weight: 400!important;
    color: #3B5998
}
.new-comment {
    clear: both
}
.new-comment textarea {
    border: 1px solid #CCC;
    padding: 4px;
    font-family: Arial;
    font-size: 12px;
    width: 100%
}
.comments-signup a {
    font-weight: 400;
    color: #444
}
.show-comments {
    width: 100%;
    text-align: left
}
.comments-title {
    font-size: 16px;
    color: #0986b6;
    font-weight: 700
}
.comment-profile {
    width: 40px;
    padding: 0!important
}
.comment-text {
    font-size: 16px
}
.comment-date {
    margin-top: 10px;
    margin-bottom: 10px;
    color: #666;
    font-size: 15px
}
.zen {
    background-color: #FFFFE0
}
#disabled-comment {
    font-size: 14px;
    color: #666
}
#overlay {
    background-image: url(http://static.flowplayer.org/img/overlay/transparent.png);
    color: #efefef;
    height: 450px
}
div.contentWrap {
    height: 441px;
    overflow-y: auto
}
#breadcrumb {
    margin-bottom: 3px;
    padding: 3px 0;
    border-bottom: 1px solid #EEE
}
#breadcrumb a {
    color: #285761;
    font-size: 10px
}
#form-button {
    padding: 2px 6px;
    background-color: #0b87b4;
    border-left: 1px solid #EEE;
    border-top: 1px solid #EEE;
    border-right: 1px solid #23505f;
    border-bottom: 1px solid #23505f;
    color: #FFF;
    font-size: 11px
}
div.pagination {
    padding: 3px;
    margin: 3px
}
div.pagination a {
    padding: 2px 5px;
    margin: 2px;
    border: 1px solid gray;
    text-decoration: none;
    color: #C11866
}
div.pagination a:hover,
div.pagination a:active {
    border: 1px solid #C11866
	
}

#content iframe { clear: both; display: block; width: 100% !important;  }
#theLayer {
left:50%!important;
margin-left:-137px;
width:auto!important;
}
 
.hide-menu {
padding: 5px 0;
  font-size: 19px;
  background: #FFC267;
  font-weight: bold;
  cursor: pointer;
  display:none;
}
@media all and (max-width:1230px) {
#home-content,#content,#generic-content {
width:56%;
}
}
@media all and (max-width:1220px) {
#top-navigation li a {
padding: 7px 7px 0;
}
}
@media all and (max-width:1176px) {
#left-panel {
display:none;
}
#home-content,#content,#generic-content {
width:62%;
}
}
@media all and (max-width:1150px) {
#top-navigation li a {
padding: 5px 5px 0;
}
}
@media all and (max-width:1120px) {
#leaderboard {
display:none;
}
#top-navigation li a {
  padding: 5px 1px 0;
}
}
@media all and (max-width:1055px) {
.hide-menu  {
display:block!important;
}
#top-navigation {
  margin:0;
  height: 1px;
  overflow: hidden;
  transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
}
#top-navigation ul li {
display:block;
}
#top-navigation li a {
border:none;
padding:3px 0px;
}
}
@media all and (max-width:890px) {
#home-content,#content,#generic-content {
width:82%;
}
ins {
display:none!important;
}
}
@media all and (max-width:800px) {
#div-gpt-ad-1367446843919-3 {
display:none;
}
}
@media all and (max-width:720px) {
#home-content,#content,#generic-content {
width:97%; font-size: 15px; line-height: 1.5; text-align: left;
padding:0;
}
#home-one p {
  padding: 50px 5px 5px 150px;
}
#home-two p {
  padding: 55px 0 5px 10px;
}
#home-three {
  height: 210px;
  background-size: auto 100%;
}
}
@media all and (max-width:460px) {
* { overflow-x: hidden; }
#home-one {
background:none;
min-height:0;
font-size: 15px; line-height: 1.5; padding-top: 10px;
}
#home-content div { margin-bottom: 0; }
#home-one p,#home-three p,#home-four p {
padding:5px 10px;
}
#home-two { background: #fff url('../home_mid_bg_mobile.jpg') no-repeat;  width: 97%; padding-bottom: 10px; padding-top: 10px; font-size: 15px; line-height: 1.5; height: auto;}
#home-three {
background:none;
height:auto;
font-size: 15px; line-height: 1.5; 
}
#home-three h2 {
padding:10px 0;font-size: 19px; line-height: 1.5; padding-left: 10px;
}


#home-four {
background:none;
height:auto;
font-size: 15px; line-height: 1.5; 
}
#home-four h2 {
padding:10px 0;font-size: 19px; line-height: 1.5; padding-left: 10px;
}


#newsletter { overflow-x: none; }

 .hide-large { display: block; }
#forum { position: relative; margin: 0px auto 22px auto; min-height: 350px; }
table#threads { display: block; padding-bottom: 42px;   }
table.topics-table { display: block; padding-bottom: 242px;   }
#forum #notice { display: block;position: absolute; clear: both; bottom: 0px;  }  
#forum .hidelarge #notice { display: none;  }  
#breadcrumb { display: none; }
.hidemobile { display: none; }
#content h1,  #content h2,  #content h3,  #content h4,  #content h5,  #content h6{ padding: 10px 0px 0px 0px; text-align: left; margin-bottom: 9px;}
#content p { padding: 0px 12px 0px 12px; font-size: 18px; line-height: 27px; } 
#forum p { padding: 0px 12px 0px 12px; font-size: 18px; line-height: 27px; } 
#content h1 { font-size: 23px; text-align: center;}
#content h2 { font-size: 21px; }
#content h3 { font-size: 20px; }
#theLayer {   width: auto!important;  left: 0%!important;  margin-left: 04px; }
img { max-width: 100%; }
textarea { max-width: 250px; }
.new-comment textarea { max-width: 250px; }
.pagination span { margin: 12px 0px 12px 0px; line-height: 33px;}
#footer a { font-size: 17px; line-height: 35px; padding: 0px 12px 0px 12px; }
#post { min-height: 120px; clear: both; display: block; }
table { max-width: 310px !important; overflow: hidden; }
#content table td { max-width: 310px !important; overflow: hidden; }
#add-this { width: 94%; height: 65px; }

.hide-large h3 { font-size: 19px; }
.hide-large #navigation ul li a { font-size: 17px; }
.hide-large p.maxlist-more font { size: 14px !important; padding-top: 10px; }
.hide-large #navigation { width: 300px; margin-top: 5px;}

#newsletter {
  width: 300px;
  height: 152px;
  text-align: left;
  background: #FFF url(../newsletter_mobile.jpg) top left;
  background-repeat: no-repeat;
  position: relative; overflow: hidden;
  margin: 10px 0;
}  

}

/* ih - Table of content in article */
.content_tbl, .content_ul {
    float: left;
}

#content table.content_tbl {
    margin-bottom: 40px;
    border: 1px solid #000;
    min-width: 140px;
}

#content table.content_tbl th {
    text-decoration: underline;
    text-align: center;
    font-size: 14px;
    padding: 10px 0;
}

#content table.content_tbl td {
    padding: 2px 10px;
}

.content_ul {
    margin: 40px 0 50px 40px;
}

#content .content_ul li {
    float: left;
    list-style: outside none none;
}

.content_ul a, .content_tbl a {
    font-weight: normal;
    text-decoration: underline;
    color: #4584f0;
    font-size: 16px;
}

.content_ul a.active, .content_tbl a.active {
    font-weight: bold;
    text-decoration: none;
    color: #000;
}

@media all and (max-width:520px) {

#content {padding: 0px 12px 0px 12px; font-size: 18px; line-height: 27px; max-width: 296px !important; }
#content div { margin: 0px -14px 0px 0px; max-width: 296px !important; overflow: hidden;}
#content p { padding: 0px; font-size: 18px; line-height: 27px; } 
}
.share-links {
      height: 70px;
}
.share-links .fb-like-box{
    float:left;
}
.share-links #add-this {
    float: left;
    margin-top: 20px;
    width:50px;
}
.button {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.button:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
.button {
    background: -webkit-gradient(linear, left top, left bottom, from(#0a8ffe), to(#2b5cc6));
    background: -moz-linear-gradient(top, #0a8ffe, #2b5cc6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a8ffe', endColorstr='#2b5cc6')
}
#btn-forum-right {
    margin:20px 0;
}
.article-forum-threads {
    border-bottom: 2px solid #3AACD4;
    text-align: left
}
.article-forum-threads li {
    padding: 6px 0;
    position: relative;
    clear: both;
    overflow: auto
}
.article-forum-threads li a {
    color: #5a0329;
    text-decoration: none;
    font: 16px Tahoma;
}
.article-forum-threads li span {
    float: left;
    display: block;
/*    width: 30px;*/
    padding-right: 5px
}
.social-buttons {
    margin:20px 0;
}